<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbfdb52d24d2108dbe3c5584e4a0e4f8">
  <dict>
    <!--2019-03-15 16:15:24.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2019-03-15 16:15:24.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 16:15:24.000-->
    <int key="num_match">8</int>
    <!--2019-03-15 16:15:24.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 16:15:24.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
